2 Replies Latest reply: Aug 25, 2013 3:04 PM by mackerm
francinafromSC Level 1 Level 1 (0 points)

I can't download any more apps on my Ipod first Generation 8g.  I get a message App requires ios5.o how do i upgrade to this.  if i can't does this mean i won't be able to download any current apps?


iPod touch, iOS 3.1.3